Subject: Nomcom result announcement

From: Phil Roberts <[email-masked]>
Date: Tue, 15 Jul 2003 05:29:37 -0400

The nomcom is pleased to announce that it has selected Margaret Wasserman
 to fill the mid-term vacancy left by Erik Nordmark's resignation.
   
 Thanks are due again to many folks. First thanks are due to
 all of those who volunteered to serve on the nomcom, and especially
 to those who were randomly selected and served as voting members
 of the nomcom. They contributed considerable time from their busy
 schedules to participate in weekly calls, to conduct interviews, to
 read questionnaires, and to make the selection of candidates.
   
 Thanks to those in the community who volunteered to serve on the IESG
 and the IAB, both to those who were selected and those not chosen this
 time around. Thanks very much for completing the questionnaires, the
 follow-up questionnaires, and participating in interviews.
   
 Thanks are also due to the IETF as a whole for providing input to the
 process through nominations, recommendations, and feedback on
 potential candidates.
   
 The voting members of the nomcom are:
 Edward Lewis
 Alec Brusilovsky
 Michael Richardson
 Eva Jonsson
 Stephen Trowbridge
 Frank Alfano
 Thomas Kurien
 Dennis Beard
 Richard Draves
 Eva Gustafsson
   
 The nonvoting members are:
 Phil Roberts - chair
 Allison Mankin - IESG liaison
 Eric Rescorla - IAB liaison
 Ted Ts'o - past chair